/*
 * =============================================================================
 * Generic All-arounds
 * =============================================================================
 */
#page-container {
}

.videoWrapper {
	position: relative;
	padding-bottom: 56.25%; /* 16:9 */
	padding-top: 25px;
	height: 0;
}
.videoWrapper iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

header, footer {
  position: relative;
}
body {
  background-color: #000;
  color: #eee;
}
.wrapper {
  padding-left: 10px;
  padding-right: 10px;
}

.wrapper.third, .wrapper.fourth {
  padding-left: 0px !important;
}

.wrapper .top-two {
  height: 87px !important;
}

.wrapper .middle-two {
  height: 86px !important;
}

.wrapper .bottom-two {
  height: 87px !important;
}

.spacer {
  height: 100px;
  background-image: url('/resources/ys_symbol.png');
  background-repeat: no-repeat;
  background-position: center center;
  margin-top: 20px;
  border-top: 1px dotted #aaa;
  border-bottom: 1px dotted #aaa;
  padding: 10px;
  margin-bottom: 20px;
}
.category-spacer {
  background-image: url('/resources/ys_symbol.png');
  background-repeat: no-repeat;
  background-position: center center;
  margin-top: 20px;
  padding-top: 10px;
  padding-bottom: 10px;
  margin-bottom: 20px;
  height: 210px;
}
.category-spacer.inline-category-spacer {
  margin:0;
  min-height: 150px;
}

/*
 * Links
 */
a {
  border-bottom: 1px dotted #aaa;
  text-decoration:  none;
}
a:link, a:visited {
  color: #aaa;
}
a:hover, a:active {
  color: #ee7421;
}
#main-navigation a, #tertiary-navigation a {
  text-decoration: none;
}
#tertiary-navigation a {
  border-bottom: 1px dotted #555;
}
header a {
  border: none;
}
.spec-data a {
  color:#4C1F00;
  border-color: #333;
}
.hero-image a {
  border: none;
  color: #000;
}
.hero-image a:last-of-type {
  margin-bottom: 20px;
}
.peFlareLightboxControls a {
  border: none;
}
.description h4 span.plus-shipping {
  font-size: 11px;
  padding-bottom: 4px;
  vertical-align: middle;
  display: inline-block;
}

.wp-caption-text.gallery-caption {
  display:none;
}

/*
 * =============================================================================
 * Form Overrides
 * =============================================================================
 */
input[type="text"], input[type="text"]:focus, select {
  background-color: #eee;
  color: #111;
}
.button, button, input[type="submit"],
input[type="reset"], input[type="button"] {
  padding: 6px 10px;
}
div.pac-container {
  color: #333;
  font-size: 12px;
}
div.pac-item:hover {
  background-color: #dedede;
}

select {

  padding: 6px 4px;
}

.slicknav_menu {
  display: none;
}


/*
 * =============================================================================
 * Typography
 * =============================================================================
 */
h1, h2, h3, h4, h5, h6 {
  font-family: "Volkhov", Georgia, Times, serif;
  color: #A92125;
}
body {
  font-family: "Muli", Helvetica, sans-serif;
  font-size: 13px;
}
#phone-number {
  font-size: 14px;
  color: #afafaf;
  text-align: right;
  font-weight: bold;
}
footer h3 {
  font-size: 14px;
  text-transform: uppercase;
  line-height: 14px;
  font-weight: bold;
}
#foot-miscellany-one h3, #foot-miscellany-two h3 {
  font-size: 11px;
  line-height: 11px;
}
footer {
  font-size: 12px;
}
#social-nav-container {
  text-align: right;
}
#main-navigation {
  text-transform: uppercase;
  text-align: center;
}
#main-navigation li {
  font-size: 12px;
  font-weight: bold;
  line-height: 12px;
}
#copyright-navigation {
  font-size: 11px;
}
#tertiary-navigation {
  text-align: right;
}
#tertiary-navigation a {
  font-weight: normal;
}
input[type="text"],
input[type="password"],
input[type="email"],
textarea,
select,
button {
  font-size: 11px;
}
#foot-contact-us .wrapper {
  text-align: center;
}
#join-news-label {
  font-size: 11px;
  font-weight: normal;
}
.product-testimonial, .product-testimonial-sig {
  font-family: 'Volkhov', Georgia, Times, serif;
  font-style: italic;
  padding-left: 20px;
  padding-right: 20px;
}
.product-testimonial-sig {
  text-align: right;
  margin-top: -20px;
  font-weight: bold;
}
#main-content h2 {
  font-size: 28px;
}
#main-content {
  font-size: 12px;
}
.product-specifications h3 {
  color: #eee;
  background-color: #333;
  font-size: 13px;
  text-transform: uppercase;
  text-align: center;
}
.spec-name {
  color: #000;
  font-weight: bold;
}
.spec-data {
  text-align: right;
  font-weight: bold;
  color: #000;
  line-height: 14px;
}
.spec-note {
  font-weight: normal;
  font-size: 10px;
}
a.lighter-natural-state {
  color: #fff;
}
a.lighter-natural-state:hover {
  color: #ee7421;
}
/*
 * =============================================================================
 * Header
 * =============================================================================
 */
header {
  padding-top: 40px;
}
#phone-number span {
  padding-left: 18px;
  background-image: url('../resources/phone-icon.png');
  background-repeat: no-repeat;
  height: 18px;
  line-height: 18px;
}
#logo-row {
  position: relative;
  margin-top: 18px;
  margin-bottom: 18px;
}
#logo h1 a {
  width: 430px;
  height:0px;
  padding-top: 232px;
  overflow: hidden;
  background-image: url('../resources/ys-logo-430.png');
  float: left;
}

/*
 * =============================================================================
 * Social Nav
 * =============================================================================
 */

#social-nav-container {
  position: relative;
  padding-top: 5px;
}
#social-navigation li {
  display: inline-block;
}
#flickr a, #youtube a, #twitter a, #facebook a, #rss a {
  width: 18px;
  height: 0px;
  padding-top: 18px;
  overflow: hidden;
  background-repeat: no-repeat;
  float: left;
}
#flickr a { background-image: url('../resources/flickr-icon-g.gif'); }
#youtube a { background-image: url('../resources/youtube-icon-g.gif'); }
#twitter a { background-image: url('../resources/twitter-icon-g.gif'); }
#facebook a { background-image: url('../resources/facebook-icon-g.gif'); }
#rss a { background-image: url('../resources/rss-icon-g.gif'); }
#flickr a:hover { background-image: url('../resources/flickr-icon.gif'); }
#youtube a:hover { background-image: url('../resources/youtube-icon.gif'); }
#twitter a:hover { background-image: url('../resources/twitter-icon.gif'); }
#facebook a:hover { background-image: url('../resources/facebook-icon.gif'); }
#rss a:hover { background-image: url('../resources/rss-icon.gif'); }

/*
 * =============================================================================
 * Main Nav
 * =============================================================================
 */

#main-navigation {
  list-style-type: none;
  margin: 0;
  border-top: 1px solid #333;
  border-bottom: 1px solid #333;
  padding-top: 10px;
  padding-bottom: 10px;
  margin-top: 6px;
  background-color: #111;
}
#main-navigation li {
  display: inline-block;
  margin: 0;
  padding: 6px;
}
#main-navigation li:first-of-type {
  border: none;
}

#main-navigation li a.nav-highlight {
  color: #ee7421 !important;
}

/*
 * =============================================================================
 * Product Type Nav
 * =============================================================================
 */

ul.product-type-navigation {
  margin: 0;
  white-space: nowrap;
  white-space-collapse: discard;
}
ul.product-type-navigation li {
  float:left;
  background-color: #ccc;
  margin: 0;
  padding-left: 15px;
  padding-right: 15px;
  padding-top: 8px;
  padding-bottom: 2px;
  border-right: 1px #000 solid;
}
ul.product-type-navigation li.ptn-active {
  background-color: #fff;
}
ul.product-type-navigation li a {
  color: #000;
  border-bottom-color: #333;
}
ul.product-type-navigation li {
  padding-bottom: 5px;
}

/*
 * =============================================================================
 * Main Content
 * =============================================================================
 */
#main-content {
  padding-bottom: 18px;
}
#banner {
  width: 950px;
  height: 534px;
  overflow: hidden;
  border-top: 1px solid #333;
  border-bottom: 1px solid #333;
}
.product-overview {
  padding-top: 18px;
  background-color: #fff;
  color: #000;
  min-height: 350px;
}
.product-overview h2 {
  color: #000 !important;
}
.product-overview p {
  margin-right: 10px;
}
.product-thumbnails {
  padding-top: 20px;
  border-top: 1px dotted #333;
}
.product-thumbnails img {
  border: 1px solid #555;
}

.product-thumbnails a {
  border-bottom: none !important;
}

.product-testimonial, .product-testimonial-sig {
  color: #4C1F00;
}
.product-testimonial {
  border-top: 1px dotted #333;
  padding-top: 20px;
}
.product-details {
  padding-bottom: 18px;
  background-color: #fff;
  color: #000;
}
.product-specifications h3 {
  margin-left: 5px;
  margin-right: 5px;
}
.spec-row {
  border-bottom: 1px dotted #333;
  padding-top: 10px;
  padding-bottom: 10px;
  margin-left: 10px;
  margin-right: 10px;
}
.spec-name, .spec-data {
  width: 47%;
  padding: 1%;
  display: inline-block;
  vertical-align: middle;
}
.spec-name.short {
  width:34%;
}
.spec-data.long {
  width: 60%;
}
.spec-data.full-width {
  width: 94%;
}
.spec-row.options .spec-data {
  text-align: left;
  vertical-align: top;
  font-weight: normal;
}
.spec-data strong {
  color: #000;
}
.spec-row.options .spec-data ul {
  padding-top: 10px;
  margin-bottom: 0;
}
.spec-row.options .spec-data ul li {
  padding: 0;
  margin: 0;
  font-size: 11px;
  margin-left: 10px;
  list-style-type: disc;
}
.spec-row:last-of-type {
  border: none;
}
.hero-image {
  text-align: center;
  margin-bottom: 20px;
}
#main-content.category {
  background-color: #D2D5E4;
  text-align:center;
  margin-bottom: 20px;
}
#main-content.category h3 {
  font-size: 18px;
  color: #333;
}
#main-content.category a {
  border: none;
}
.about-us .dna {
  margin-top: 50px;
  padding-left: 10px;
}
#downloads th {
  padding: 5px;
}
.spec-name-download, .spec-category-download, .spec-data-download {
  padding: 5px;
}
.spec-category-download {
  text-align: center;
}
.spec-data-download {
  text-align: right;
}
#downloads tr {
  background-color: #555;
}
#downloads tr.odd {
  background-color: #777;
}
#downloads thead tr{
  background-color: #444;
}
#downloads a {
  color: #ddd;
}
#downloads-header {
  text-align: center;
  padding:10px;
  font-family: 'Volkhov', 'Serif';
  color: #EE7421;
  font-size: 28px;
  padding-bottom: 0;
  margin-bottom: 0;
}
.faq h3 {
  font-size: 18px;
  color: #444;
}
.faq div.question {
  padding-left: 30px;
}
.faq div.info {
  padding-left: 60px;
}
#forged-from-iron {
  width: 950px;
  height: 404px;
  margin-bottom: 20px;
}
.faq-toggler h3 {
  cursor: pointer;
  border-bottom: 1px dotted #333;
  display: inline-block;
  line-height: 24px;
}
.description h4 {
  margin-top: -10px;
  padding-top: 0;
  color: #444;
}
.description h4 span {
  font-size: 16px;
}

#clinic-finder-form input#address {
  background-color: #eee;
  display: inline-block;
}
#within-distance {
  padding-left: 10px;
}

#clinic-finder-form hr {
  height: 0px;
  padding: 0;
  border: none;
  border-top: 1px dotted #333;
}

.distance-units {
  border-bottom: 1px dotted #333;
  border-top: 1px dotted #333;
  padding-bottom: 10px;
  padding-top: 10px;
}

.description h4 span.starting-at, td span.starting-at {
  display: block;
  font-size: 0.45em;
  font-family: "Muli", Helvetica, sans-serif;
  line-height: 0.7em;
  font-style: oblique;
  padding-top: 5px;
}

td span.starting-at {
  font-size: 0.7em;
}

.expandable {
    height: 302px;
    overflow: hidden;
    position: relative;
}

.expandable.expanded {
    height: auto;
    overflow: auto;
    padding-bottom: 30px;
}

.expander {
    position: absolute;
    bottom: 0;
    text-align: center;
    width: 100%;
    background-color: #bcbcbc;
    padding: 12px 6px 2px 6px;
}

.expander a {
    border-bottom: 1px dotted #333;
}

/*
 * =============================================================================
 * Footer
 * =============================================================================
 */
#main-foot {
  /*border: 1px solid #555;*/
  border-top: 1px solid #333;
  border-bottom: 1px solid #333;
  padding-top: 10px;
  padding-bottom: 10px;
  /*border-radius: 3px;*/
  background-color: #111;
}
#main-foot a {
  font-weight: normal !important;
}
#foot-contact-us div {
  border-left: 1px #333 solid;
  border-right: 1px solid #333;
}
#foot-miscellany-one div.wrapper {
  border-right: 1px solid #333;
}
#foot-signups div.wrapper ,
#foot-contact-us div.wrapper,
#foot-miscellany-one div.wrapper,
#foot-miscellany-two div.wrapper {
  min-height: 280px;
}
.split-column {
  width:49.9%;
  float:left;
}
#copyright-navigation {
  padding-top: 18px;
  padding-bottom:24px;
}
#join-news, #join-news input, #join-news button {
  margin-bottom: 0;
}
footer p {
  margin-bottom: 10px;
}
#news-signup {
  border-bottom: 1px dotted #333;
  margin-bottom: 20px;
  padding-bottom: 20px
}
footer h3 {
  padding-top: 6px;
}
#foot-contact-us h3 {
  padding-top: 180px;
  background-image: url('../resources/ys-usmap.png');
  background-repeat: no-repeat;
  background-position: center 20px;
}
#foot-miscellany-one h3, #foot-miscellany-two h3 {
  padding-bottom: 3px;
  margin-bottom: 0;
}
#foot-miscellany-one .wrapper div, #foot-miscellany-two .wrapper div {
  height: 135px;
  border-bottom: 1px dotted #555;
  margin-bottom: 5px;
}
#foot-miscellany-one .wrapper div:last-of-type,
#foot-miscellany-two .wrapper div:last-of-type {
  border: none;
}
#join-news {
  position: relative;
}
#join-news-label {
  color: #222;
  line-height: 26px;
  padding: 4px 6px;
  position: absolute;
}

/*
 * =============================================================================
 * Tertiary Navigation
 * =============================================================================
 */
#tertiary-navigation ul li {
  display: inline-block;
  padding-left: 3px;
  padding-right: 3px;
}
#tertiary-navigation ul li:last-of-type {
  padding-right: 0;
}

/*
 * =============================================================================
 * Tables
 * =============================================================================
 */

#pricelist h2 {
  color: #111;
  padding: 36px;
  font-size: 24px;
    text-transform: uppercase;
}

#pricelist table {
  width: 90%;
  margin-left: auto;
  margin-right: auto;
  color: #282828;
}

#pricelist table a {
    color: #333;
    text-decoration: underline;
}

#pricelist table th {
  font-weight: bold;
    text-transform: uppercase;
}

#pricelist table td {
  border-top: 1px #555 dotted;
  height: 4em;
  padding: 12px 3px;
  vertical-align: top;
}

#pricelist table td:first-of-type {
    font-weight: bold;
}

#pricelist table tbody tr:nth-of-type(odd) td {
  /*background-color: #999;*/
}

#pricelist .teedee-1, #pricelist .teedee-2, #pricelist .teedee-4, #pricelist .teedee-price {
  width: 15%;
}

#pricelist h2.pricelist-options {
  font-size: 16px;
  font-style: italic;
}

#pricelist .teedee-for {
  width: 40%;
}

#pricelist .teedee-desc {
  text-align: left;
}

#pricelist .superscript {
  font-size: 70%;
  position: relative; top: -0.5em;
}

#pricelist table td.pricelist-table-note {
  background-color: #aaa !important;
  font-style: italic;
  text-align: left;
  padding: 0 5% 0 5%;
  height: 2.5em;
}

#pricelist table .options-subtable {

}

#pricelist table .options-subtable tbody tr:nth-of-type(odd) td {
    background-color: inherit;
}

#pricelist table .options-subtable td {
    border: none;
    height: auto;
    padding: 0;
    vertical-align: top;
    padding-top: 2px;
    border-top: 1px dotted #777;
}

#pricelist table .options-subtable td:first-of-type,
#pricelist table .options-subtable th:first-of-type
{
    text-align: left;
}

.options-subtable caption {
    /*border-top: 1px dotted #777;*/
    margin-top: 12px;
    padding-top: 6px;
    text-transform: uppercase;
}

#pricelist table .options-subtable th {
    font-weight: bold;
    text-transform: capitalize;
}

#pricelist table .options-subtable td:first-of-type {
    font-weight: normal;
}

/*
* =============================================================================
* Career & Registration Styles
* =============================================================================
*/
#careers p, #registration p {
  text-align: left;
  color: #444;
  margin: 0 5% 10px 5%;
}

#careers h3 {
  text-align: left;
  margin: 0 5% 10px 5%;
}

#registration address {
  color: #444;
  line-height: 1.4 !important;
}

#careers h3.howto {
  font-style: italic;
}

#careers h2 {
  text-align: center;
  color: #9B450B;
  font-size: 24px;
  margin: 0 0 10px 0;
}

#careers ol, #careers ul {
  color: #444;
  text-align: left;
  padding-left: 5%;
}

#careers ul {
  list-style: disc outside none;
  margin-left: 30px
}

#careers li {
  margin-bottom: 0px;
}

#careers a {
  color: #000 !important;
  border-bottom: 1px dotted #000 !important;
  text-decoration: none;
}

#careers .careers-footer {
  color: #9B450B;
  font-style: italic;
  font-weight: bold;
}

#registration form {
  padding: 15px 5% 0 5%;
}

/*
* =============================================================================
* Custom Gallery
* =============================================================================
*/
#custom-home-upper {
  background-color: #BCBCBC;
  padding: 20px 2% 15px 2%;
  color: #333;
}

#custom-home-upper h2 {
  color: #444;
}

#custom-home-lower p.product-thumbnails {
  text-align: center !important;
}

#custom-home-lower p.product-thumbnails a {
  padding: 0px;
}

#custom-home-lower p.product-thumbnails a img {
  margin: 2px !important;
  padding: 0px !important;
  border: 1px solid #777;
}

#custom-home-upper p {
  border-bottom: 1px dotted #333;
  padding-bottom: 15px;
  margin-bottom: 5px;
}

/*
 * =============================================================================
 * Media Query Adjustments
 * =============================================================================
 */
/*Design for 768px (Tablet Portrait)*/
@media only screen and (min-width: 768px) and (max-width: 959px) {
  #logo h1 a {
    width: 300px;
    padding-top: 135px;
    background-image: url('../resources/ys-logo-300.png');
  }
  #banner, #banner img {
    width: 758px;
    height: 426px;
  }
  form#join-news input {
    width: 155px;
  }
  #foot-contact-us h3 {
    padding-top: 165px;
    background-repeat: no-repeat;
    background-position: center 10px;
  }
  .hero-image img {
    width: 374px;
    height: auto;
  }
  #main-content.category img {
    /* width: 246px; */
    height: auto;
  }
  img#about-us {
    width: 340px;
    height:auto;
  }
  #forged-from-iron {
    width: 758px;
    height: 323px;
  }

  .wrapper .top-two {
    height: 125px !important;
  }

  .wrapper .middle-two {
    height: 85px !important;
  }

  .wrapper .bottom-two {
    height: 120px !important;
  }

  .slicknav_menu {
    display: block;
  }

  #main-navigation {
    display: none;
  }

}

/* Design for a width of 480px (Phone Landscape) */
@media only screen and (min-width: 480px) and (max-width: 767px) {
  #foot-contact-us div, #foot-miscellany-one div {
    border: none;
  }
  #logo h1 a {
    width: 420px;
    padding-top: 226px;
    background-image: url('../resources/ys-logo-420.png');
    margin-bottom: 18px;
  }
  #social-nav-container,
  #phone-number,
  #copyright-navigation,
  #tertiary-navigation
  {
    text-align: center;
  }
  #phone-number span {
    padding-right: 18px;
  }
  #banner, #banner img {
    width: 420px;
    height: 236px;
  }
  #catalog-order, #foot-contact-us .wrapper p {
    border-bottom: 1px dotted #555;
  }
  #foot-contact-us .wrapper p {
    padding-bottom: 10px;
  }
  #foot-miscellany-one .wrapper div,
  #foot-miscellany-two .wrapper div,
  #foot-signups div.wrapper,
  #foot-contact-us div.wrapper,
  #foot-miscellany-one div.wrapper,
  #foot-miscellany-two div.wrapper {
    height: auto;
    min-height: 0;
  }
  #foot-miscellany-one .wrapper div:last-of-type {
    border-bottom: 1px dotted #555;
  }
  #foot-miscellany-one div.wrapper {
    border: none;
  }
  #main-foot {
    text-align: center;
  }
  #join-news-label {
    padding-left: 70px;
  }
  .hero-image img {
    width: 420px;
    height: auto;
  }
  .description h2 {
    padding-left: 10px;
    padding-right: 10px;
  }
  .description p {
    margin-left: 10px;
  }
  ul.product-type-navigation li {
    display: block;
    width: 390px;
    float: none;
    margin-top: 2px;
    margin-bottom: 2px;
    text-align: center;
    background-color: #bcbcbc;
  }
  ul.product-type-navigation li.ptn-active a {
    padding-left:16px;
    background-image: url('../resources/arrow_indicator.png');
    background-repeat:no-repeat;
    background-position: center left;
  }
  .hero-image a:last-of-type {
    display: none;
  }
  .product-overview div.spacer {
    display: none;
  }
  #main-content.category .category-spacer {
    display:none;
  }
  .about-us .dna {
    padding: 0;
  }
  #main-content.about-us p, #main-content.about-us h2 {
    padding-left: 10px;
    padding-right: 10px;
  }
  #downloads thead {
    display:none;
  }
  #downloads tr td {
    text-align: center;
  }
  #forged-from-iron {
    width: 420px;
    height: 177px;
  }
  #clinic-finder-form input#address {
    display: block;
  }
  #clinic-finder-form #edit-submit {
    margin-left: 0;
    margin-top: 10px;
  }
  #within-distance {
    display: block;
    padding-left: 0;
  }
  #map_canvas {
    width: 95%;
  }

  #custom-home-lower p.product-thumbnails a img {
    width: 125px;
  }

  .hide-on-phone {
    display: none;
  }

  .slicknav_menu {
    display: block;
  }

  #main-navigation {
    display: none;
  }
}

/* Design for a width of 320px (Phone Portrait) */
@media only screen and (max-width: 480px) {
  #foot-contact-us {
    border: none;
  }
  #foot-miscellany-one {
    border-right: none;
  }
  #logo h1 a {
    width: 300px;
    padding-top: 161px;
    background-image: url('../resources/ys-logo-300.png');
    margin-bottom: 18px;
  }
  #phone-number span {
    padding-right: 18px;
  }
  #social-nav-container,
  #phone-number,
  #copyright-navigation,
  #tertiary-navigation
  {
    text-align: center;
  }
  #foot-contact-us div, #foot-miscellany-one div {
    border: none;
  }
  #banner, #banner img {
    width: 300px;
    height: 169px;
  }
  #catalog-order, #foot-contact-us .wrapper p {
    border-bottom: 1px dotted #555;
  }
  #foot-contact-us .wrapper {
    margin-top: 10px;
  }
  #foot-contact-us .wrapper p {
    padding-bottom: 10px;
  }
  #foot-miscellany-one .wrapper div,
  #foot-miscellany-two .wrapper div,
  #foot-signups div.wrapper,
  #foot-contact-us div.wrapper,
  #foot-miscellany-one div.wrapper,
  #foot-miscellany-two div.wrapper {
    height: auto;
    min-height: 0;
  }
  #foot-miscellany-one .wrapper div:last-of-type {
    border-bottom: 1px dotted #555;
  }
  #foot-miscellany-one div.wrapper {
    border: none;
  }
  #main-foot {
    text-align: center;
  }
  .hero-image img {
    width: 300px;
    height: auto;
  }
  .description h2 {
    padding-left: 10px;
    padding-right: 10px;
  }
  .description p {
    margin-left: 10px;
  }
  ul.product-type-navigation li {
    display: block;
    width: 270px;
    float: none;
    margin-top: 2px;
    margin-bottom: 2px;
    text-align: center;
    background-color: #bcbcbc;
  }
  ul.product-type-navigation li.ptn-active a {
    padding-left:16px;
    background-image: url('../resources/arrow_indicator.png');
    background-repeat:no-repeat;
    background-position: center left;
  }
  .hero-image a:last-of-type {
    display: none;
  }
  .product-overview div.spacer {
    display: none;
  }
  #main-content.category img {
    /* width: 300px; */
    height: auto;
  }
  #main-content.category .category-spacer {
    display:none;
  }
  img#about-us {
    width: 280px;
    height: auto;
  }
  #main-content.about-us p, #main-content.about-us h2 {
    padding-left: 10px;
    padding-right: 10px;
  }
  #downloads thead {
    display:none;
  }
  #downloads tr td {
    text-align: center;
  }
  #within-distance {
    display: block;
    padding-left: 0;
  }
  #forged-from-iron {
    width: 300px;
    height: 125px;
  }
  #clinic-finder-form input#address {
    display: block;
  }
  #clinic-finder-form #edit-submit {
    margin-left: 0;
    margin-top: 10px;
  }
  #map_canvas {
    width: 93%;
  }

  #custom-home-lower p.product-thumbnails a img {
    width: 80px;
  }

  .slicknav_menu {
    display: block;
  }

  #main-navigation {
    display: none;
  }
}

.reader-graphic {
  padding-top: 39px !important;
  padding-bottom: 39px !important;
  text-align: center;
}

.reader-graphic a,
.reader-graphic a:hover,
.reader-graphic a:link,
.reader-graphic a:active,
.reader-graphic a:visited {
  text-decoration: none;
  border: none;
}

.reader-graphic a,
.reader-graphic img {
  width: 158px !important;
  height: 39px !important;
}